.debug-gutter {
  position: fixed;
  left: 0;
  right: 0;
  height: 100px;
  z-index: 9998;
  border: 2px solid #000;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.debug-gutter span {
  padding: 5px 10px;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, .2);
}

#info-container {
  position: fixed;
  top: 15%;
  left: 1%;
  z-index: 9999;
  pointer-events: none;
  color: #000;
  max-height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
  backdrop-filter: blur(5px);
}

#info-container:not(:empty) {
  border: 2px solid #555;
  padding: 5px 5px 0;
}

#info-container span {
  padding: 5px;
  margin-bottom: 5px;
  border: 1px solid;
  display: block;
  text-align: left !important;
  max-width: 300px;
  background-color: rgba(255, 255, 255, .4);
}

#info-container span.info {
  border-color: #0e90d2;
}

#info-container span.warn {
  border-color: orange;
}

#info-container span.error {
  border-color: red;
}

.scroll-wrapper .scrollmagic-pin-spacer > .scrollmagic-pin-spacer {
  left: 0 !important;
}

.scroll-wrapper .intro {
  opacity: 1;
}

.scroll-wrapper .overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  opacity: 0;
  background-color: #000;
  visibility: visible;
  z-index: auto;
  pointer-events: none;
}

.scroll-wrapper .title {
  text-transform: uppercase;
  position: absolute;
  z-index: 2;
  top: 39%;
  font-size: 6rem;
  line-height: 1em;
  margin-bottom: 110px;
  font-weight: bold;
}

.scroll-wrapper .subtitle {
  position: absolute;
  z-index: 2;
  top: 46%;
  font-size: 3.7rem;
  line-height: 1em;
  pointer-events: none;
  opacity: 1;
}

.scroll-wrapper .images {
  position: relative;
  top: 0;
}

.scroll-wrapper .img-start {
  position: absolute;
  top: 290px;
  left: 130%;
  width: 100%;
  transform: translateX(-50%) scale(4);
  opacity: 1;
  pointer-events: none;
}

.scroll-wrapper .img-animation {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translateX(-50%) scale(1.3);
  pointer-events: none;
  opacity: 0;
  z-index: 2;
}

.scroll-wrapper .img-ende {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  pointer-events: none;
}

.scroll-wrapper .start {
  height: 100vh;
}

.scroll-wrapper .info {
  height: auto;
  padding-bottom: 100px;
  text-align: center;
  overflow: hidden;
}

.scroll-wrapper section {
  height: 100vh;
  position: relative;
  z-index: 8888;
}

.scroll-wrapper .icon {
  height: 30px;
  margin-bottom: 15px;
}

.scroll-wrapper .boxes {
  position: relative;
  top: 50px;
  opacity: 0;
  margin-bottom: 50px;
}

.scroll-wrapper .boxes h3 {
  font-size: 30px;
  font-weight: bold;
}

.scroll-wrapper #preload-images {
  display: none;
}

@media screen and (max-width: 480px) {
  .scroll-wrapper .img-start {
    top: -740px;
    transform: translateX(-50%) scale(4.6);
  }

  .scroll-wrapper .title {
    top: 19%;
    font-size: 5rem;
    line-height: 1em;
  }

  .scroll-wrapper .subtitle {
    font-size: 2.5rem;
    line-height: 1.2em;
  }

  .scroll-wrapper .row div {
    margin-top: 20px;
  }

  .tab-header {
    position: relative;
    z-index: 5;
  }

  .tab-content {
    z-index: 1;
  }

  #header { margin-bottom: 0; }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .scroll-wrapper .img-start {
    top: -180px;
  }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
  .scroll-wrapper .img-start {
    top: -240px;
  }



  .tab-header {
    position: relative;
    z-index: 5;
  }

  .tab-content {
    z-index: 1;
  }
}

body #TSFE_ADMIN_PANEL_FORM {
  display: none !important;
}

#icon-1 .cls-1 {
  fill: #666;
  fill-rule: evenodd;
}

#icon-2 .cls-1, .cls-2 {
  fill: #666;
}

#icon-2 .cls-2 {
  fill-rule: evenodd;
}

#icon-3 .cls-1 {
  fill: #666;
  fill-rule: evenodd;
}

#icon-4 .cls-1 {
  fill: #666;
  fill-rule: evenodd;
}

#icon-5 .cls-1 {
  fill: #666;
  fill-rule: evenodd;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  z-index: 9999;
}

#grey,
#loading img {
  position: absolute;
  width: 170px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#grey {
  height: 200px;
  width: 200px;
  border-radius: 100%;
  background-color: #4d4d4c;
  filter: blur(40px);
}

#loading-2 {
  animation: loader 3s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes loader {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}


.edge:not(.chrome) .scroll-wrapper .title,
.ie .scroll-wrapper .title {
  top: 0;
  position: relative;
  margin-top: 45px;
}

.edge:not(.chrome) .scroll-wrapper .subtitle,
.ie .scroll-wrapper .subtitle {
  display: none;
}

.edge:not(.chrome) .scroll-wrapper .boxes,
.ie .scroll-wrapper .boxes {
  opacity: 1;
  top: 0;
}

.edge:not(.chrome) .scroll-wrapper .img-start,
.ie .scroll-wrapper .img-start {
  top: 0;
  left: 0;
  transform: none;
  position: relative;
}

.edge:not(.chrome) .scroll-wrapper .img-ende,
.ie .scroll-wrapper .img-ende {
  display: none;
}
.sticky-tab-show {
  position: relative;
  z-index: 2;
  background: #FFF;
}
